Manage double clic on first step of accountWizzard

RESOLVED FIXED in 0.1.3

Status

--
enhancement
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: romain, Assigned: romain)

Tracking

0.1.2
0.1.3

Details

Attachments

(1 attachment)

(Assignee)

Description

5 years ago
*** Original post on bio 85 at 2008-08-09 23:42:00 UTC ***

Manage double clic on first step of accountWizzard (protocol select).
(Assignee)

Updated

5 years ago
Status: UNCONFIRMED → NEW
Ever confirmed: true
(Assignee)

Comment 1

5 years ago
Created attachment 8351792 [details] [diff] [review]
patch

*** Original post on bio 85 as attmnt 48 at 2008-08-11 04:22:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8351792 - Flags: review?
(Assignee)

Updated

5 years ago
Assignee: florian → romain
Status: NEW → ASSIGNED
Comment on attachment 8351792 [details] [diff] [review]
patch

*** Original change on bio 85 attmnt 48 at 2008-08-11 04:26:58 UTC ***

A little ugly to put this code directly in the xul file, but creating a function in the JS file for just that seems a little overkill.

r=me!
Attachment #8351792 - Flags: review? → review+
*** Original post on bio 85 at 2008-08-13 21:45:38 UTC ***

Sending        instantbird/base/content/instantbird/accountWizard.xul
Transmitting file data .
Committed revision 270.
Status: ASSIGNED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
Target Milestone: 0.2 → 0.1.3
You need to log in before you can comment on or make changes to this bug.